Looking to hire Laravel developers? Try LaraJobs

laravel-form-builder maintained by kris

Description
Laravel form builder - symfony like
Last update
2020/09/28 20:54 (dev-master)
License
Links
Downloads
634 915
dev-master

Last update
2020/09/28 20:54
License
Require
  • php >=7.1
  • laravelcollective/html ^5.6|^6|^7|^8
  • illuminate/database ^5.6@dev|^6|^7|^8
  • illuminate/validation ^5.6@dev|^6|^7|^8
1.30.0

Last update
2020/03/06 20:04
License
Require
  • php >=7.1
  • laravelcollective/html 5.6.*|^6|^7
  • illuminate/database 5.6.*@dev|^6|^7
  • illuminate/validation 5.6.*@dev|^6|^7
1.22.0

Last update
2019/09/12 08:46
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*|^6.0
  • illuminate/database 5.*@dev|^6.0
  • illuminate/validation 5.*@dev|^6.0
1.21.0

Last update
2019/09/04 04:49
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*|^6.0
  • illuminate/database 5.*@dev|^6.0
  • illuminate/validation 5.*@dev|^6.0
dev-fix-model-converted-to-array

Last update
2019/04/30 10:59
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.20.0

Last update
2019/02/27 20:23
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.16.0

Last update
2018/11/01 19:39
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.15.1

Last update
2018/07/11 10:44
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.15.0

Last update
2018/07/04 10:03
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.14.0

Last update
2017/12/17 16:41
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.13.0

Last update
2017/09/19 12:36
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.12.1

Last update
2017/05/29 08:16
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.12.0

Last update
2017/05/28 20:01
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.11.0

Last update
2017/01/31 21:05
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.10.0

Last update
2016/12/20 14:40
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.9.0

Last update
2016/09/08 08:08
License
Require
  • php >=5.6.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.8.0

Last update
2016/08/12 12:54
License
Require
  • php >=5.5.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.7.10

Last update
2016/06/03 19:23
License
Require
  • php >=5.5.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.7.0

Last update
2016/05/31 17:37
License
Require
  • php >=5.5.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.6.50

Last update
2016/01/22 12:48
License
Require
  • php >=5.5.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.6.42

Last update
2016/01/08 12:37
License
Require
  • php >=5.5.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.6.41

Last update
2016/01/04 12:06
License
Require
  • php >=5.5.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.6.40

Last update
2015/12/28 14:11
License
Require
  • php >=5.5.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.6.31

Last update
2015/11/16 13:40
License
Require
  • php >=5.4.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.6.30

Last update
2015/09/22 11:12
License
Require
  • php >=5.4.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.6.20

Last update
2015/08/06 09:19
License
Require
  • php >=5.4.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
  • illuminate/validation 5.*@dev
1.6.12

Last update
2015/07/13 07:23
License
Require
  • php >=5.4.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
1.6.11

Last update
2015/06/30 19:52
License
Require
  • php >=5.4.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
1.6.10

Last update
2015/06/22 09:15
License
Require
  • php >=5.4.0
  • laravelcollective/html 5.*
  • illuminate/database 5.*@dev
1.6.0

Last update
2015/06/12 06:35
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
  • illuminate/database 5.*@dev
1.5.10

Last update
2015/05/27 08:28
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.5.1

Last update
2015/05/22 21:59
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.5.0

Last update
2015/05/22 12:03
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.26

Last update
2015/05/14 13:54
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.25

Last update
2015/05/05 12:10
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.22

Last update
2015/04/30 09:54
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.21

Last update
2015/04/29 12:25
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.20

Last update
2015/04/22 13:24
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.13

Last update
2015/04/20 10:58
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.12

Last update
2015/04/19 20:27
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.11

Last update
2015/04/18 11:42
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.10

Last update
2015/04/18 10:13
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.06

Last update
2015/04/15 20:29
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.05

Last update
2015/04/15 13:14
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.04

Last update
2015/04/15 07:30
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.03

Last update
2015/04/02 09:25
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.02

Last update
2015/03/31 18:40
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.01

Last update
2015/03/27 14:19
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.4.0

Last update
2015/03/26 18:26
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.3.80

Last update
2015/03/23 09:19
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.3.71

Last update
2015/03/20 15:03
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.3.7

Last update
2015/03/19 21:12
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.3.6

Last update
2015/03/12 08:13
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.3.5

Last update
2015/03/06 21:20
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.3.4

Last update
2015/03/06 19:02
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.3.3

Last update
2015/02/28 09:54
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.3.2

Last update
2015/02/26 10:04
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.3.1

Last update
2015/02/25 13:43
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.3.0

Last update
2015/02/24 11:35
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
1.2.0

Last update
2015/02/13 21:02
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*@dev
0.1.8

Last update
2015/01/16 11:18
License
Require
  • php >=5.4.0
  • illuminate/html 4.2.*
1.1.1

Last update
2014/10/19 11:58
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*
1.1

Last update
2014/10/19 07:14
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*
1.0

Last update
2014/10/17 23:23
License
Require
  • php >=5.4.0
  • illuminate/html 5.0.*

Comments
comments powered by Disqus